[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.PaintSite

PaintSite - paint bounds for each control and close button (using the supplied handle)

## Declaration

Source position: ldocktree.pas line 102

`public procedure TLazDockTree.PaintSite(`
`DC: HDC`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.